@media(min-width: 768px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

@media screen and (min-width: 1921px) {

    .main_visual img {
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        top: 0;
        bottom: auto;
        right: 0;
        margin: auto;
    }

}

@media screen and (max-width: 1200px) {

    .container {
        padding: 0 20px;
        max-width: 1200px;
        margin: 0 auto;
    }

    .row {
        max-width: 1200px;
        margin: 0 auto;
        position: relative;
        height: 100%;
    }

    .container_header {
        padding: 0 20px;
        max-width: 1200px;
        margin: 0 auto;
    }

}

@media screen and (min-width: 768px) {

    .sp {
        display: none;
    }

    .br_sp {
        display: none;
    }

}

@media (min-width:768px) {
    .menu_best {
        position: relative;
        margin-top: 30px;
        padding-bottom: 10px;
        border-bottom: solid 1px #e9e9e9;
    }

    .menu_img {
        width: 300px;
    }

    .menu_txt {
        font-size: 15px;
        position: absolute;
        top: 10%;
        left: 35%;

    }
}

@media screen and (max-width: 767px) {

    .pc {
        display: none !important;
    }

    body p {
        font-size: 1.2rem;
        color: #1b1b1b;
        font-weight: 400;
        line-height: 2.2rem;
        -webkit-font-feature-settings: "palt";
        font-feature-settings: "palt";
    }

    .container {
        padding: 0 20px;
        max-width: 767px;
        margin: 0 auto;
    }

    .container_800 {
        max-width: 767px;
        margin: 0 auto;
    }

    .row {
        max-width: 767px;
        margin: 0 auto;
        position: relative;
        height: 100%;
    }

    .container_header {
        padding: 0 20px;
        max-width: 767px;
        margin: 0 auto;
    }

    .primary_header,
    .header_flex {
        height: 50px;
    }
.header_flex{
  justify-content: space-between;
}
    .header_logo img {
        zoom: 0.8;
    }

    .main {
        width: 100%;
        height: 70vh;
        position: relative;
        overflow: hidden;
    }

    .main_menu {
        width: 100%;
        height: 70vh;
        position: relative;
        overflow: hidden;
        background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url(../img/menu_main.jpg);
        background-repeat: no-repeat;
        background-position: center;
        -webkit-background-size: cover;
        background-size: cover;
    }


    #main-slider {
        overflow: hidden;
        height: 70vh;
    }

    .slider {
        width: auto;
        height: 70vh;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
    }

    .slider img {
        /* display: block; */
        position: absolute;
        top: 0;
        bottom: 0;
        left: -300%;
        right: -300%;
        margin: auto;
        width: auto;
        height: 100%;
    }

    .top_concept,
    .top_gallery {
        padding: 80px 0;
    }

    .top_social {
        padding: 80px 0;
        background: #f3f3f3;
    }

    .top_course,
    .top_alacarte,
    .top_drink {
        margin-top: 100px;
    }

    .ta_center_pc {
        text-align: left;
    }

    .ta_center_sp {
        text-align: center;
    }

    .heading2 {
        font-size: 2.2rem;
        color: #1b1b1b;
        font-weight: 400;
        letter-spacing: 0.4rem;
        margin-bottom: 40px;
    }

    .top_content_flex {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -ms-align-items: center;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }

    .top_party .top_content_flex_img {
        width: 100%;
        height: auto;
        background: none;
    }

    .top_alacarte .top_content_flex_img {
        width: 100%;
        height: auto;
        background: none;
    }

    .top_course .top_content_flex_img {
        width: 100%;
        height: auto;
        background: none;
    }

    .top_drink .top_content_flex_img {
        width: 100%;
        height: auto;
        background: none;
    }

    .top_content_flex_txt_wrap {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
        width: 100%;
        padding: 0 20px;
        margin-top: 50px;
    }

    .top_party .top_content_flex_txt,
    .top_alacarte .top_content_flex_txt {
        padding: 0;
        width: 100%;
    }

    .top_course .top_content_flex_txt,
    .top_drink .top_content_flex_txt {
        padding: 0;
        width: 100%;
    }

    .top_content {
        margin-bottom: 60px;
        position: relative;
    }

    .top_party .top_content::after,
    .top_alacarte .top_content::after {
        content: "";
        position: absolute;
        top: 60px;
        width: 100%;
        height: 100%;
        background: #f3f3f3;
        right: 0;
        z-index: -1;
    }

    .top_course .top_content::after,
    .top_drink .top_content::after {
        content: "";
        position: absolute;
        top: 60px;
        width: 100%;
        height: 100%;
        background: #ecf4e7;
        left: 0;
        z-index: -1;
    }

    .btn {
        width: 100%;
    }

    .order1 {
        order: 2;
    }

    .order2 {
        order: 1;
    }

    .content_slider {
        padding: 10px 0;
        background: #1b1b1b;
    }

    .top_social_flex_left,
    .top_social_flex_right {
        flex: 0 0 100%;
        padding: 0 20px;
    }

    .top_social_flex_right {
        margin-top: 50px;
    }

    .footer_contents_head {
        padding-bottom: 40px;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .footer_tel_wrap {
        margin-top: 20px;
    }

    .footer_flex_content,
    .footer_flex_map {
        flex: 0 0 100%;
        padding: 0 20px;
    }

    .footer_flex_map {
        margin-top: 30px;
    }

    .footer_link_list {
        display: -ms-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    .footer_link_menu {
        margin-right: 0;
        flex: 0 0 100%;
        text-align: center;
    }

    .footer_link_menu:not(:last-child) {
        margin-bottom: 30px;
    }
    .footer_link_menu:first-child{
        margin-top:30px;
    }

    .copyRight {
        font-size: 1rem;
    }

    #page-top {
        position: fixed;
        bottom: 80px;
        right: 20px;
    }

    #page-top a {
        line-height: 55px;
        text-align: center;
        font-size: 1.2rem;
        font-weight: 600;
        color: #fff;
        display: block;
        width: 50px;
        height: 50px;
        text-decoration: none;
        border-radius: 50%;
        border: solid 2px #fff;
        letter-spacing: 0.1rem;
        background: #1b1b1b;
    }

    #page-top a::before {
        content: "";
        width: 4px;
        height: 4px;
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        position: absolute;
        top: 10px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .heading3 {
        font-size: 1.6rem;
        line-height: 2.6rem;
    }

    .heading4 {
        font-size: 1.4rem;
        line-height: 2.2rem;
    }

    .lawer_sec {
        padding: 60px 0 0px 0;
    }

    .lawer_content_flex01 {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .lawer_content_flex01_left,
    .lawer_content_flex01_right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        padding: 0 15px;
    }

    .lawer_content_flex01_left {
        margin-bottom: 10px;
    }

    .policy_img {
        width: 100%
    }

    .table_item_left {
        font-size: 1.2rem;
        line-height: 2rem;
        color: #1b1b1b;
        font-weight: 400;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
    }

    .table_item_left02 {
        font-size: 1.2rem;
        line-height: 2rem;
        color: #1b1b1b;
        font-weight: 400;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .table_item_left03 {
        font-size: 1.2rem;
        line-height: 2rem;
        color: #1b1b1b;
        font-weight: 400;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
    }

    .table_list_content {
        font-size: 1.2rem;
        line-height: 2rem;
        color: #1b1b1b;
        font-weight: 400;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    }

    .table_tel_link {
        text-decoration: none;
        font-size: 1.2rem;
        line-height: 2rem;
        color: #1b1b1b;
        font-weight: 400;
    }

    .table_item_right {
        font-size: 1.6rem;
        color: #1b1b1b;
        font-weight: 400;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        text-align: right;
    }

    .glasswine {
        font-size: 1.5rem
    }

    .table_row_ttl2 {
        font-size: 15px;
        margin: 10px;
    }

    .menu_best {
        margin-top: 30px;
        padding-bottom: 10px;
        border-bottom: solid 1px #e9e9e9;
    }

    .menu_img {
        width: 100%;
    }

    .menu_txt {
        font-size: 15px;
    }

    .gallery_content_box {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    .gallery_content_sec_item img {
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
        display: block;
        max-width: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        width: 100%;
        height: 80%;
        padding: 3%;
    }


    .gallery_content_sec_item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 100%;
        position: relative;
        overflow: hidden;
        padding-top: 50%;
    }

    .foodname {
        padding: 3px 15px 0px;
        font-size: 15px;
    }

    .policy-width {
        margin-left: 0px;
        margin-right: 0px;
    }


    .policy li h3 {
        font-size: 25px;
        background-color: #E3E0DF;
        padding: 10px;
        margin: 10px auto;
        width: 100%;

    }

    .policy li img {
        margin: auto;
        width: 100%;
    }

    .policy_txt {
        width: 100%;
        margin: 10px auto;
        text-align: left;
    }

    .anchor_wrap {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 60px;
    }

    .anchor {
        flex: 0 0 50%;
        padding: 0 10px;
        margin-bottom: 20px;
    }

    .mr40 {
        margin-right: 40px;
    }

    .anchor_link {
        text-decoration: none;
        display: block;
        color: #1b1b1b;
        font-size: 1.2rem;
        letter-spacing: 0.1rem;
        font-weight: 400;
        position: relative;
        transition: all 0.5s;
        width: 100%;
        padding: 20px 0;
        border: solid 1px #1b1b1b;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }

    .anchor_link::after {
        content: "";
        display: block;
        width: 4px;
        height: 4px;
        border-right: solid 2px #1b1b1b;
        border-bottom: solid 2px #1b1b1b;
        position: absolute;
        bottom: 10px;
        left: 0;
        right: 0;
        margin: auto;
        transform: rotate(45deg);
        transition: all 0.5s;
    }

    .anchor_link:hover {
        opacity: 0.7;
    }

    .anchor_link:hover::after {
        bottom: 4px;
    }

}

@media screen and (max-width: 599px) {
  .main,#main-slider,.slider{
    height: 35vh;
  }
  .scroll_btn_wrap{display:none;}
}